BEAGLE-QUERY(1)

NAME
beagle-query - search your personal information space

SYNOPSIS
beagle-query [options] query

DESCRIPTION
beagle-query is used to search your personal information space via Beagle, on the command line. It is a command-line form of the beagle-search GNOME program.

OPTIONS

--verbose
    Print detailed information about each hit.

--live-query
    Enable live queries. This argument keeps beagle-query running, continuously feeding new matching hits as the system gets aware of them.

--max-hits
    Reduce the number of search results returned per backend. The default is 100. Increasing this will slow down overall search speed. --stats-only Show only statistics on the number of search results and how long it took to get them, and not the results themselves.

AUTHOR
Novell, Inc.

REPORTING BUGS
Report bugs to <dashboard-hackers@gnome.org>.

COPYRIGHT
Copyright © 2005 Novell, Inc.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
beagled(1), beagle-shutdown(1), beagle-status(1),